/* Colors: */
$--color-primary: #0065ff;
$--color-success: #00ffb3;
$--color-danger: #dd5b5b;
$--color-warning: #ffe200;
$--color-light: #ffffff;
$--color-info: #e61b98;
$--color-bg: #252d45;
$--color-border: #495271;

:root {
  --color-primary: #0065ff;
  --color-success: #00ffb3;
  --color-danger: #dd5b5b;
  --color-warning: #ffe200;
  --color-light: #ffffff;
  --color-info: #e61b98;
  --color-bg: #252d45;
  --color-border: #495271;

  --color-dark-1: #111626;
  --color-dark-2: #252d45;
  --color-dark-3: #1b2234;
  --color-dark-4: #21283c;
  --color-dark-5: #2c344d;

  --ck-spacing-large: 0 !important;
  --ck-spacing-standard: 0 !important;
}
